<!DOCTYPE html>
<html lang='en'>
<head>
    <meta charset='UTF-8'>
    <meta name='viewport' content='width=device-width, initial-scale=1.0'>
    <meta http-equiv='X-UA-Compatible' content='ie=edge'>
    <title>Email Template</title>
</head>
<body style='margin: 0'>
    <div style='margin: auto; width: 60%'>
        <div style='background-color: #152935; margin: auto;color: #fff;text-align: center; padding-top: 3px; padding-bottom: 3px'>
            <h3>Billout</h3>
        </div>
        <div style='margin-left: 20px'>
            <p>Hello,</p>
            <p>An account has been created for you on the Billout</p>
            <p>Below are your login details</p>
            <p>Email:</p>
            <p>Password:</p>
        </div>
        <div style='text-align: center; margin-bottom: 100px'>
            <p style='margin-bottom: 5px'>Click the button below to Login</p>
            <a href='#'
                style='background-color: #152935;color: #fff; padding: 10px 42px; text-decoration: none'>Login</a>
        </div>
        <div style='text-align: center; margin-bottom: 20px'>Powered by Lopworks limited</div>
    </div>
</body>
</html>